How to install pike8.0-reference on Debian Unstable (Sid)